*{margin:0;padding:0;font-family:'dinregular',Tahoma,Arial,Helvetica,sans-serif;color:#536c7c;}
a{text-decoration:none;}
img{ border:medium none;}
ul,li{list-style:none;}
.clearfloat{clear:both;}
h1{font-size:40px;font-weight:lighter;}
h2{font-size:25px;font-weight:700;}
.dash{display:block;float:left;background:#536c7c;margin:3px 0;width:1px;height:15px;line-height:15px;}
.dash_login{display:inline-block;background:#536c7c;margin-top:5px;width:1px;height:15px;line-height:12px;}
#signIn,.container,.container_service{margin:0 auto;width:1000px;position:relative;}
#signIn img{float:left;}
/*.capture_form_item{text-align:center;}*/
.capture_backgroundColor .capture_form_item{padding-top:20px;border-top:2px solid #7094aa;font-size:15px;text-align:center;}
#capture_signIn_userInformationForm .capture_form_item_traditionalSignIn_password, #capture_signIn_userInformationForm .capture_form_item_traditionalSignIn_password, 
#capture_returnTraditional_form_item_traditionalSignIn_password, #capture_returnTraditional_form_item_traditionalSignIn_emailAddress, #capture_returnTraditional_userInformationForm .capture_rightText{border:0;padding-top:0;}
#welcome_back_image{float:left;}
#container_right{line-height:60px;}
#container_right_maintitle{margin:30px 0;}
#welcome_back_right{float:left;margin-top:300px;width:500px;}
.capture_centerText p{margin:0 auto;width:400px;line-height:30px;font-size:22px;}
.capture_centerText span{height:30px;}
.capture_centerText{float:left;width:450px;}
#container_right,.capture_centerText{font-weight:100;}
#container_right_enrolyourpatients{float:left;width:350px;height:550px;}
#capture_signIn_form_item_traditionalSignIn_emailAddress,#capture_signIn_form_item_traditionalSignIn_password{padding-top:0;height:70px;border:0;}
#capture_signIn_form_item_traditionalSignIn_emailAddress, #capture_signIn_form_item_traditionalSignIn_password{text-align:left;}
#capture_signIn_form_item_traditionalSignIn_emailAddress label, #capture_signIn_form_item_traditionalSignIn_password label{text-align:left;}
#capture_signIn_form_item_traditionalSignIn_emailAddress .capture_tip_error, #capture_signIn_form_item_traditionalSignIn_password .capture_tip_error{float:right;}
#capture_returnTraditional_userInformationForm_errorMessages div{padding-left:150px}
#capture_returnTraditional_traditionalSignIn_signInButton{color:#eee;}
#capture_returnTraditional_form_item_traditionalSignIn_emailAddress, #capture_returnTraditional_form_item_traditionalSignIn_password{height:70px;text-align:left;}
#capture_returnTraditional_form_item_traditionalSignIn_emailAddress label, #capture_returnTraditional_form_item_traditionalSignIn_password label{display:block;float:left;padding-left:10px;width:120px;height:40px;text-align:left;}
#returnTraditional{width:1000px;height:956px;}
#returnTraditional .capture_header{text-align:center;margin:0 auto;}
#returnTraditional .capture_backgroundColor{margin:30px 40px;width:400px;height:410px;padding:1px;border-radius:1px;}
#traditionalWelcomeName{display:block;width:500px;height:60px;}
.switchLink{margin:0 auto;width:180px;height:30px;background:#536c7c;border-radius:5px;position:relative;left:205px;}
.switchLink a{width:180px;height:30px;line-height:30px;border-radius:5px;color:#eee;font-size:15px;font-weight:bold;}
.switchLink a:hover{color:#fff;}
.left_image{float:left;}
.header_container{margin:0 auto;width:1000px;/*height:325px;*/}
#container_right{float:left;margin:60px 25px 20px 25px;width:450px;height:320px;text-align:center;font-size:22px;}
#container_right p{margin:5px auto;height:150px;font-weight:100;}
.capture_backgroundColor,.container_login{width:400px;height:350px;border:2px solid #7094aa;}
#capture_signIn_userInformationForm{height:240px;}
.login_interface{height:180px;}
.enrol_img{width:150px;height:100px;position:absolute;right:0px;z-index:1;}
.enrol_img:hover{background:url('/images/enrol_output_hover.png');}
.enrol_img{background:url('/images/enrol_output.png');}
#capture_signIn_userInformationForm,.login_interface{margin:25px auto;width:380px;}
#capture_signIn_userInformationForm,.login_interface label{font-size:17px;color:#536c7c;}
#capture_signIn_userInformationForm div input,.login{margin-top:10px;padding-left:10px;width:240px;height:30px;border:1px solid #7094aa;border-radius:5px;}
#capture_signIn_userInformationForm div input{float:right;}
#capture_signIn_userInformationForm div label{display:inline;line-height:51px;}
.capture_form_item select, .capture_form_item input{border-radius:6px;}
.capture_form_item .capture_text_input{border:1px solid #536c7c;border-radius:6px;}
.capture_form_item a{margin:0 5px;text-decoration:underline;}
.login_button{margin:20px 0 0 175px;}
.login_button a,.register a{font-size:15px;}
.login_button a{display:block;padding-top:5px;width:140px;height:25px;background:#7094aa;color:#fff;font-weight:600;border-radius:5px;}
.register{margin:0 auto;width:400px;height:60px;border-top:2px solid #7094aa;}
.register a{text-decoration:underline;line-height:60px;}
.capture_header h1{font-size:20px;height:30px}
#janrainModal{background:#fff;height:260px;width:320px;}
#janrainModal h2{font-size:18px;}
#forgotPassword{padding:20px 0;}
#forgotPassword h2{font-size:12px;margin-left:13px;}
#forgotPassword .capture_header, #forgotPasswordSuccess .capture_header{margin-left:55px;width:250px;height:30px;text-align:left;}
#forgotPasswordSuccess{padding:20px 0;}
#capture_forgotPassword_forgotPasswordForm{float:left;width:370px;height:100px;background:#fff;}
#capture_forgotPassword_forgotPasswordForm .capture_footer{width:370px;position:absolute;top:185px;}
#capture_forgotPassword_form_item_traditionalSignIn_emailAddress{height:70px;margin-bottom:10px 0;position:absolute;top:75px; padding:0 20px;}
#capture_forgotPassword_form_item_traditionalSignIn_emailAddress{position:absolute;top:80px;}
#capture_forgotPassword_form_item_traditionalSignIn_emailAddress label{margin:0 15px;}
#capture_forgotPassword_form_item_traditionalSignIn_emailAddress .capture_tip_error{float:left;margin:5px 0 0 14px;}
#capture_forgotPassword_traditionalSignIn_emailAddress{margin:0 10px;width:280px;border-radius:5px;}
#capture_forgotPassword_forgotPasswordForm_errorMessages div{margin:5px 20px;font-size:12px;color:#f58020;}
.janrain_modal_closebutton{display:block;width:20px;height:20px;/*background:url(/images/css/close.png);left:325px;*/position:absolute;top:18px;}
.brand{margin:0 auto;margin-top:120px;}
#capture_forgotPassword_backButton{background:url("/images/css/mobile-back_2.png") no-repeat 20px 10px #536c7c;}
.janrain-capture-ui .capture_btn, .janrain-capture-ui a.capture_btn, .janrain-capture-ui button.capture_btn, .janrain-capture-ui input.capture_btn,.capture_btn .capture_primary{background:#536c7c;color:#eee;}
#capture_forgotPassword_backButton,.capture_traditionalRegistration_backButton{width:40px;}
#capture_traditionalRegistration_backButton{background:url(/images/css/mobile-back_2.png) no-repeat 20px 10px #536c7c;color:#ccc;}
#capture_traditionalRegistration_backButton:hover{color:#fff;}
.janrain-capture-ui .capture_btn, .janrain-capture-ui a.capture_btn, .janrain-capture-ui button.capture_btn, .janrain-capture-ui input.capture_btn, .janrain-capture-ui .capture_backButton{color:#eee;font-weight:bold;}
#capture_returnTraditional_traditionalSignIn_signInButton:hover{color:#fff;}
/*~~~~~~~~~~banner~~~~~~~~~~*/
.banner{width:1000px;height:280px;}
.videoplayer_1{float:left;position:absolute;top:-325px;}
.videoplayer_2{float:left;position:absolute;top:-325px;}
.videoplayer_1{padding:10px 0 10px 10px;width:480px;height:260px;}
.videoplayer_2{padding:60px 100px 0;margin-right:10px;width:300px;height:220px;background:#fff200;position:absolute;}
.photos{float:right;height:280px;position:relative;}
.nav_container{width:100%;height:45px;background:#536c7c;position:relative;}
.nav_container ul{float:right;margin-right:10px;}
.nav{float:left;}
.nav_option{display:block;float:left;margin:8px 5px 0 0;padding:0 5px;width:90%;height:30px;line-height:30px;color:#fff;text-align:left;}
.nav span{display:block;float:left;margin:8px 5px 0 0;width:11px;height:15px;background:url('/images/css/arrow.png') no-repeat;}
.bookrep_popup_trigger{cursor:pointer;}
.dropdown_menu{width:21%;height:auto;box-shadow:1px 1px 5px #aaa;top:38px;position:absolute;}
.dropdown_menu li a{display:block;padding:0 18px;width:180px;height:30px;line-height:30px;background:#fff;color:#536c7c;}
.dropdown_menu li a:hover{background:#536c7c;color:#fff;}
.home a{display:block;float:left;margin:0 0 0 30px;width:45px;height:45px;background:url('/images/home.png');}
/*~~~~~~~~~~main~~~~~~~~~~*/
.pin{position:absolute;left:100px;top:-40px;z-index:1;}
.greeting{float:right;margin:30px 30px 0 0;width:600px;}
.main_paragraph_1{margin:30px 0;width:1000px;/*height:400px;*/}
.main_paragraph_2{padding:30px 0;width:1000px;/*height:450px;*/}
.main_paragraph_3{padding:30px 30px;width:700px;/*height:70px;*/font-size:17px;}
.paragraph_3 h3{width:300px;}
.paragraph_1,.paragraph_2,.paragraph_3,.paragraph_4,.paragraph_1 p,.paragraph_2 p,.paragraph_3 p{float:left;margin-top:20px;}
.paragraph_1{width:300px;height:350px;margin-left:40px;}
.paragraph_2{width:220px;margin-left:40px;}
.paragraph_3{width:340px;margin-left:40px;}
.paragraph_4{width:630px;margin-left:40px;margin-right:50px;}
.paragraph_4 p:first-child{font-size:19px; line-height:30px;}
.paragraph_3 p{/*width:180px;*/}
.paragraph_3 img{float:left;margin-top:10px;}
.hint,.hint_long,.hint_nopadding{width:100%;color:#555;}
.hint{padding-left:20px;}
.hint_long{padding-left:40px;}
.quick_links{margin-top:20px;/*width:180px;height:50px;*/font-size:12px;font-weight:bold;}
.quick_links li a:hover{text-decoration:underline;}
.call_to{margin-top:30px;font-size:32px;text-align:center;font-weight:bold; line-height:40px;}
/*~~~~~~~~~~container_service~~~~~~~~~~*/
.container_service{height:580px;}
.icon_description_container{width:1000px;font-size:14px;}
.description_dash{width:250px;margin:0 40px;border:1px solid #7094aa;}
.description_1,.description_2,.description_3,.description_4,.description_5,.description_6{float:left;margin:20px 0;width:190px;height:90px;display:table-cell;vertical-align:middle;}
.description_1 p{margin-top:15px;}
.description_2 p{margin-top:15px;}
.description_3 p{margin-top:-5px;}
.description_4 p{margin-top:25px;}
.description_5 p{margin-top:15px;}
.description_6 p{margin-top:25px;}
.icon_description{float:left;margin:10px 15px;width:302px;height:130px;}
.icon_description .pic{float:left;margin:23px 20px 20px 0;}
#icon_description_lastone{margin:0;}
/*~~~~~~~~~~enrolnow~~~~~~~~~~*/
.container_enrol{float:left;/*width:535px*/;}
.left_form{float:left;margin:40px 0 0 20px;height:auto; border-right:2px solid #7094aa; padding-right:30px;}
.locating{padding:10px;width:980px;height:100%;background:#e9f1f3;}
.locating a{font-size:12px;color:#94ACB2;}
.locating a:first-child{text-decoration:underline;color:#536c7c;}
.locating a:hover{color:#536c7c;}
.locating span{margin:0 5px;}
.description_with_img{padding-left:70px;width:400px;height:120px;background:url(/images/css/circle_icon_6.png) no-repeat 0 0;}
.form_description{width:500px;}
.description_content{float:left;width:400px;height:110px; line-height:30px; vertical-align:top;}
.form_description img,.form_description h2,.form_description p{display:block;float:left; font-size:14px;}
.form_description img{line-height:110px;}
.form_enrol{width:500px;height:420px; margin:25px auto 0;}
.form_enrol #enrol_now_table{float:left;vertical-align:middle;font-size:14px;}
.form_enrol #enrol_now_table tbody tr th{width:270px;text-align:left;font-weight:lighter; vertical-align:top; line-height:30px;}
.form_enrol #enrol_now_table tbody tr th,.form_enrol #enrol_now_table tbody tr td{ padding:2px 5px;}
.label2,.label_register{float:left;width:350px;vertical-align:middle;line-height:50px;font-size:14px;}
.type_in{display:block;margin:3px 0;width:190px;height:35px;border:1px solid #7094aa;border-radius:5px;}
.type_in,.type_in option{padding-left:5px;}
th em{color:red;}
.container_enrol .left_form .form_enrol #enrol_now_table tbody tr td input{width:185px; color:#536c7c;}
.container_enrol .left_form .form_enrol #enrol_now_table tbody tr td select, .common_dialog_container2 .form_enrol_popup table tbody tr td select{width:200px;}
.container_enrol .left_form .form_enrol #enrol_now_table tbody tr td input, .container_enrol .left_form .form_enrol table tbody tr td select{padding-left:10px;width:178px;height:30px;}
.container_enrol .left_form .form_enrol #enrol_now_table tbody tr td input{border:1px solid #7094aa;border-radius:5px; width:200px;}
.container_enrol .left_form .form_enrol #enrol_now_table tbody tr td select option{padding-left:8px;}
#patient_has_provided{vertical-align:bottom;}
.checkbox_enrol{margin-top:30px;}
.checkbox_enrol input{margin-right:5px;border:1px solid #536c7c;background:#fff;}
.checkbox_enrol_popup{font-style:italic;font-size:14px;}
.checkbox_enrol_popup label{padding-left:5px;}
#submit{display:none;}
#submit,.button_enrolnow,.button_enrolnow_cancel{float:left;width:135px;height:35px;background:#536c7c;text-align:center;}
#go_back_to_home{margin:20px auto;width:200px;height:35px;background:#536c7c;border-radius:8px;}
#go_back_to_home a{display:block;margin:0 auto;width:200px;height:35px;line-height:35px;color:#eee;font-weight:600;font-size:15px;text-align:center;}
#go_back_to_home a:hover{color:#fff;}
#go_back_to_home_title{width:500px;text-align:center;}
.button_enrolnow a,.button_enrolnow_cancel a{display:block; padding:0 20px;height:35px;line-height:35px;color:#eee;font-size:15px;}
.button_enrolnow a:hover,.button_enrolnow_cancel a:hover{color:#fff;}
.form_dash{float:left;margin:15px 0;height:680px;width:2px;background:#7094aa;}
.address{float:right;margin:40px 10px 0 10px; padding-left:30px;height:600px;}
.address_1{background:url(/images/css/circle_icon_8.png) 0 0 no-repeat; margin-bottom:25px;}
.address_2{background:url(/images/css/circle_icon_7.png) 0 0 no-repeat; line-height:30px;}
.address_2 img{float:left;margin:30px 0 0 85px;}
.address_text{padding-left:80px;width:300px;}
.address_text h3 span{font-size:30px; display:block; margin-bottom:10px;}
.download{float:left;margin:100px 30px;width:46px;height:50px;background:url('/images/download_icon.png');}
.download a{display:block;width:46px;height:50px;}
.download{float:left;margin:80px 30px 0;width:46px;height:50px;}
.download2{padding:20px;width:340px;height:80px;background:#e9f1f3;color:#507abf;font-weight:bold;}
/*~~~~~~~~~~enrol popup~~~~~~~~~~*/
.form_enrol_popup{margin:0 250px;width:565px;height:515px;background:#fff;border:1px solid #536c7c;box-shadow:5px 15px 15px #222;position:fixed;top:50px;z-index:2;}
.form_enrol_popup table{padding:15px;}
.enrol_popup_title{/*width:480px;*/}
.form_enrol_popup table tr th{width:500px;text-align:left;font-size:14px;font-weight:normal;}
.form_enrol_popup label{color:#3c4e59}
.form_enrol_popup table tr th label{font-size:13px; display:inline-block; line-height:30px;}
.form_enrol_popup table tr td select{padding-left:10px;height:30px;}
.form_enrol_popup table tbody tr td input{padding-left:10px;width:180px;height:30px;border: 1px solid #7094aa;border-radius: 5px;color: #536c7c;}
.form_enrol_popup table tr td select{padding-left:10px;height:30px;border: 1px solid #7094aa;}
.form_enrol_popup table tr td input{padding-left:10px;width:177px;height:30px;border:1px solid #dbdbdb;}
.form_enrol_popup table tr td select{width:177px;border: 1px solid #7094aa;border-radius: 5px;}
#tr_hint_required{height:20px;}
#tr_hint_required label{font-size:15px;color:#000;}
.button_enrolnow_form{padding:10px;height:40px;}
.button_enrolnow_form .button_enrolnow{float:right;}
.container_resources{padding:40px 0;width:1000px;background:#e9f1f3;}
.resources_warp{width:100%;}
.download3{float:left;padding:10px 60px 20px 40px;width:120px;height:70px;font-size:20px;font-weight:bold;text-align:center;}
.download3 span{display:block;margin:0 auto;width:33px;height:33px;background:url('/images/css/icon_download.png');}
.download3{color:#396daf;}
.download3:hover{color:#396daf;text-decoration:underline;}
.main_resource{float:left;width:730px;}
.main_resource h3{font-size:25px;color:#000;font-weight:lighter;font-style:italic; margin-bottom:10px;}
.main_resource p{font-size:14px;}
.gray_blank{margin:20px 0;width:380px;height:160px;background:#efefef;}
.container_aboutldss{width:1000px;height:550px;}
.about_warp{float:left;margin:15px 6px 0 6px;padding:15px;width:290px;height:220px;background:#e9f1f3;}
.container_aboutldss h3{color:#222;font-size:16px;font-weight:700;}
.container_aboutldss p{margin:10px 0;color:#222;font-size:13px;font-weight:lighter;}
.container_aboutldss a{float:left;width:110px;height:30px;line-height:30px;color:#eee;background:#608bc3;font-size:15px;text-align:center;}
.container_aboutldss a:hover{text-decoration:underline;}
#pop_checkbox_required{padding-left:20px;}
/*~~~~~~~~~~testimonial~~~~~~~~~~*/
.container_testimonials{padding:10px 0;width:1000px;background:#e9f1f3;}
.testimonials_warp{float:left;margin:20px 100px 30px 100px;width:300px;height:100%;}
.testimonials_warp img{display:block;margin:0 auto;}
.testimonials_warp div{color:#555;font-size:14px;}
.testimonials_warp div a:hover{text-decoration:underline;	}
.testimonials_warp div span{font-weight:bold;color:#000;line-height:20px;}
.testimonials_warp div p{margin:20px 0;}
/*~~~~~~~~~~dicas~~~~~~~~~~*/
#container_dicas{padding:30px 30px;width:940px;background:#e9f1f3;color:#414141}
#container_dicas h1{font-size:30px;font-weight:bold;font-family:'Helvetica';color:#375a8b; margin-bottom:10px; display:block;}
#container_dicas p{font-family:'Helvetica';color:#414141;font-size:13px;}
#dicas_warp{float:left;margin:20px 0px;width:300px;}
#dicas_warp img{display:block;margin:0 auto;}
#dicas_warp div{margin:20px 30px;font-size:14px;}
#dicas_warp div span{font-weight:bold;line-height:20px;}
#dicas_warp div p{font-size:12px; font-weight:500;}
/*~~~~~~~~~~howdoesitwork~~~~~~~~~~*/
.container_howdoesitwork{width:1000px;margin-bottom:20px;background:#e9f1f3;}
.howdoesitwork_warp{padding:10px 0 20px;width:100%;}
.howdoesitwork_warp h3{line-height:60px;font-size:23px;color:#375a8b;}
.howdoesitwork_warp .pic{float:left;margin:40px 40px 0;}
.howdoesitwork_warp p{/*height:200px;*/}
.howdoesitwork_warp h3,.howdoesitwork_warp p{margin:0 20px;}
.container_register{margin:10px 0;padding:15px;background:#e9f1f3;}
.form_register{margin:5px auto;width:950px;padding:5px;height:1300px;border-top:3px solid #618cc3;background:#F6F9FA;}
.container_register tr{padding:15px;width:850px;height:15px;text-align:left;}
.container_register h3{margin:20px 50px;color:#0e50ae;font-size:22px;}
.select_register{width:850px;}
.select_register option{padding:0 10px;}
.type_in_register{width:830px;}
.select_register,.type_in_register{background:#F6F6F6;margin:5px 0 15px 0;}
.select_register,.type_in_register{height:30px;padding:0 10px;border:1px solid #ccc;border-radius:5px;}
#userStatusPostLogin{
    border: 2px solid #ddd;
    height: 100px;
    line-height: 100px;
    margin: 50px auto;
    text-align: center;
    width: 800px;}
.common_dialog_table tbody tr td input:focus{border:1px solid #85ADC7;}
.common_dialog_table_register{margin:0 auto;width:850px;}
.common_dialog_btm a{/*font-weight:bold;*/}
.wid1 input,.wid1 label{display:block;float:left;padding:0;}
.wid1 label{;margin:5px 0 0 5px; font-size:13px;}
#ratio_selection_phone input, #ratio_selection_email input{padding:0;}
.checkbox_register{margin:20px 0;height:80px;}
.checkbox_register label{font-size:14px;color:#000;}
.checkbox_register label a{border-bottom:1px dotted #000;color:#79444A;}
.checkbox_register p,.p_register p{font-size:12px;color:#aaa;}
.p_register p{line-height:25px;}
.radio_register p{margin:0 0 30px 0;font-size:12px;color:#222;}
.radio_register label{display:block;margin:10px 5px;font-size:14px;font-weight:bold;}
.create_account{float:right;margin:30px 60px;}
.create_account a{display:block;width:145px;height:35px;background:#536c7c;line-height:35px;text-align:center;color:#fff;font-size:16px;font-weight:bold;border-radius:5px;}
.create_account a:hover{background:#eee;border:1px solid #536c7c;color:#536c7c;}
/*~~~~~~~~~~aboutldss~~~~~~~~~~*/
.container_aboutldss2{margin:0 0 20px 0;padding:10px 0;width:1000px;height:100%;background:#e9f1f3;}
.container_aboutldss2 h3{display:block;padding:20px 25px;font-size:25px;color:#325A8B;}
.container_aboutldss2 p{margin:10px auto;width:950px;line-height:25px;}
.aboutldss2_maintitle{width:950px;height:35px;background:#8BA3C2;cursor:pointer;}
.aboutldss2_maintitle a{line-height:35px;color:#fff;font-weight:bold;}
#arrowdown{background:url('/images/css/arrow1_down.png') no-repeat}
#arrowup{background:url('/images/css/arrow1_up.png') no-repeat;}
.aboutldss2_maintitle span{display:block;float:left;margin:10px 15px;width:20px;height:20px;background:url('/images/css/arrow1_down.png') no-repeat}
.aboutldss2_warp{margin:10px auto;width:950px;}
.aboutldss2_warp p{margin:1px auto;padding:1px 0;width:930px;}
/*~~~~~~~~~~exercciofsico~~~~~~~~~~*/
.container_exercciofsico{margin:0 0 20px 0;padding:10px 0;width:1000px;height:100%;background:#e9f1f3;}
.container_exercciofsico h3{display:block;padding:20px 25px;font-size:30px;color:#325A8B;}
.exercciofsico_maintitle{padding:0 10px;width:940px;height:35px;background:#fff;cursor:pointer;}
.exercciofsico_maintitle a{line-height:35px;color:#476ca0;font-weight:bold;}
.exercciofsico_maintitle span{display:block;float:left;margin:10px 15px;width:20px;height:20px;}
.exercciofsico_warp{margin:5px auto;width:950px;}
.exercciofsico_warp p{width:930px;line-height:1.3em;}
.exercciofsico_list{margin:0 auto;margin-bottom:30px;width:930px;}
.exercciofsico_list_header{margin-top:20px;color:#e51727;font-weight:bold;}
.exercciofsico_list_header2{font-weight:bold;color:#414141;}
.exercciofsico_list_header2,.exercciofsico_list_main{font-size:13px;}
.select{width:205px;height:30px;}
.select,.select option{padding:0 10px;}
.common_dialog{margin:50px 200px;background:#fff;border:1px solid #536c7c;box-shadow:5px 15px 15px #222;z-index:2;position:fixed;top:100px;}
.common_dialog_table tbody tr td input{padding-left:10px;height:30px;}
.ipticon, .ipt_txtbg, .input1_wid1, .input1_wid2{padding-left:10px;height:30px;border: 1px solid #7094aa;border-radius: 5px;}
.common_dialog_table tbody tr{height:50px;}
.common_dialog_cot .common_dialog_table tbody tr th{vertical-align:top;text-align:left; font-size:13px; line-height:30px;}
.common_dialog_table{margin:0 auto;width:550px;text-align:left;}
.common_dialog_table tr{height:50px;}
.wid{line-height:30px;}
.common_dialog_table tbody tr td{margin-top:5px;}
.common_dialog_table tbody tr .wid1{width:90px;}
.common_dialog_table tbody tr th,.common_dialog_table tbody tr td{line-height:20px;vertical-align:top;}
.common_dialog_table tbody tr th,.common_dialog_table_register tbody th{color:#3C4E59;font-size:15px;font-weight:500;}
#form_container{position:relative;}
.common_dialog_container2 .form_enrol_popup table tbody tr{height:50px;vertical-align:top;}
.common_dialog_container2 .form_enrol_popup table tbody tr td{vertical-align:top;}
.common_dialog_container2 .form_enrol_popup table tbody tr td span,.common_dialog_cot .common_dialog_table tbody tr td span,.hint_checkbox_required,#enrol_now_table tbody tr td span{padding-left:8px;font-size:10px;color:#ff4500;font-style:normal;}
#checkbox_required1{padding-left:23px;}
.common_dialog_container1,.common_dialog_container2{display:none;margin:0 auto;width:1000px;height:1px;z-index:2;}
.form_enrol_popup table tbody tr td select option{padding-left:10px;}
.common_dialog_btn1,.common_dialog_btn2{display:block; padding:0 20px;height:30px; font-size:15px;line-height:30px;text-align:center;background:#536c7c;color:#eee;}
.common_dialog_btn1{float:right;}
.common_dialog_btn2{float:left;}
.common_dialog_btn1:hover,.common_dialog_btn2:hover{color:#fff;}
.popup_title,.enrol_popup_title{padding:0 10px; height:35px;background:#536C7C;color:#fff;line-height:35px;}
.closebtn,.closebtn_enrol{display:block;float:right;width:20px;height:30px;background:url(/images/css/dialog-close.png) no-repeat 2px 12px;}
/*~~~~~~~~~~register~~~~~~~~~~*/
#traditionalRegistration{margin:20px auto;width:800px;height:100%;}
#traditionalRegistration .capture_header h1{margin:15px auto;text-align:center;}
#capture_traditionalRegistration_registrationForm{margin:20px 0;padding:20px;width:650px;height:100%;border-top:1px dotted #ccc;}
#capture_traditionalRegistration_registrationForm div span select{border:1px solid #536c7c}
.capture_footer{height:40px;border-top:1px dotted #ccc;}
.capture_footer .capture_left{padding-left:15px;}
#traditionalRegistration .capture_header,.capture_screen_container p{margin:0 auto;height:100%;}
.banner_register{margin:0 auto;height:75px;width:1000px;}
.banner_register a{display:block;width:350px;height:80px;}
#capture_returnTraditional_userInformationForm{margin-top:60px;width:390px;}
.janrain-capture-ui .capture_form_item label{display:block;/*float:left;*//*width:120px;*/height:30px;line-height:2.5em;font-size: 13px;}
#capture_traditionalRegistration_form_item_termsAndCondition_termsAndConditions,.janrain-capture-ui,.janrain-capture-ui .capture_form_collection, .janrain-capture-ui .capture_radio, .janrain-capture-ui .capture_inputPlaceholder, .janrain-capture-ui .capture_textarea, .janrain-capture-ui .capture_select, .janrain-capture-ui .capture_inputPlaceholder{width:100%;height:100%;}
.capture_checkbox,.capture_form_item_termsAndCondition_contactConsent{margin-left:120px;width:77%;font-size:15px;}
/*#capture_traditionalRegistration_form_item_inner_termsAndCondition_termsAndConditions label{display:block;width:20px;height:20px;padding:0;}*/
/*#capture_traditionalRegistration_form_item_inner_termsAndCondition_termsAndConditions label input,#capture_traditionalRegistration_form_item_inner_termsAndCondition_termsAndConditions span{display:block;height:20px;line-height:20px;}*/
/*#capture_traditionalRegistration_form_item_inner_termsAndCondition_termsAndConditions label input,#capture_traditionalRegistration_form_item_termsAndCondition_contactConsent_true_0 label input,#capture_traditionalRegistration_form_item_termsAndCondition_contactConsent_false_1 label input{margin:0;width:20px;height:20px;}*/
.capture_select option{padding-left:5px;}
#capture_traditionalRegistration_registrationForm div label{float:left;font-size:14px;	}
#capture_traditionalRegistration_termsAndCondition_termsAndConditions:focus{border:none;}
#capture_traditionalRegistration_form_item_termsAndCondition_contactConsent_true_0 label{text-align:left;}
#signIn .capture_backgroundColor{float:left;margin-top:30px;margin-left:50px;padding:1px;border-radius:1px;}
#capture_returnTraditional_traditionalSignIn_emailAddress,#capture_returnTraditional_traditionalSignIn_password{display:block;float:left;width:245px;height:30px;}
#capture_traditionalRegistration_form_item_termsAndCondition_termsAndConditions .capture_tip,#capture_traditionalRegistration_form_item_termsAndCondition_termsAndConditions .capture_tip_error{padding:0 0 10px 5px;margin-left:20px;}
#capture_traditionalRegistration_form_collection_termsAndCondition_contactConsent #capture_traditionalRegistration_form_item_termsAndCondition_contactConsent_true_0 label,#capture_traditionalRegistration_form_collection_termsAndCondition_contactConsent #capture_traditionalRegistration_form_item_termsAndCondition_contactConsent_false_1 label{height:30px;line-height:20px;font-size:13px;text-align:left;}
#capture_traditionalRegistration_form_collection_termsAndCondition_contactConsent .capture_tip{padding-left:20px;width:600px;}
#capture_traditionalRegistration_termsAndCondition_termsAndConditions{display:block;margin-right:10px;width:15px;text-align:left;}
#capture_traditionalRegistration_createAccountButton .capture_right .capture_createAccountButton{width:130px;}
#capture_traditionalRegistration_createAccountButton{background:#536c7c;color:#eee;font-weight:bold;}
#capture_traditionalRegistration_createAccountButton:hover{color:#fff;}
#traditionalRegistration p a{color:#2E3C45;}
#traditionalRegistration p a:hover{text-decoration:underline;}
#registration_termsAndConditionsLabel a{border-bottom:1px dotted #ccc;text-decoration:none;}
.capture_createAccountButton{width:130px;}
/*~~~~~~~~~~footer~~~~~~~~~~*/
.footer{/*height:140px;*/}
.footer{margin:0 auto;width:1000px;text-align:center;}
.privacy_policy_footer a,.footer a{display:inline-block;margin:0 5px;font-size:12px;}
.privacy_policy_footer .footer_links{width:100%;border-bottom:1px solid #ccc;}
.footer .footer_links{ line-height:30px;width:48%;}
.footer .footer_links a:hover{text-decoration:underline;}
.privacy_policy_footer a:hover{color:#536c7c;}
.logo{margin:10px auto;padding:10px 25px;width:950px;height:70px;border-top:2px solid #536c7c;}
.logo img{float:right;}
/*~~~~~~~~~~privacy_policy_container~~~~~~~~~~*/
.banner_privacy_policy{height:90px;background:url('/images/brand.png') no-repeat 0px 0px;}
.banner_privacy_policy a{width:350px;height:80px;}
.privacy_policy_container{float:left;}
.privacy_policy_container h1{padding:0 10px;height:40px;background:#eee;line-height:40px;border-top:2px solid #536c7c;border-bottom:1px dotted #ccc;font-size:20px;font-weight:bold;}
.privacy_policy_container h3{margin:20px;}
.privacy_policy_container p{width:700px;margin:20px 20px;font-size:13px;}
.privacy_policy_sidebar{float:right;width:230px;height:100%;border-top:1px solid #ccc;font-size:13px;}
.privacy_policy_sidebar h3{ padding:0 10px; line-height:42px;background:#eee;}
.privacy_policy_sidebar ul{width:200px;margin:10px;}
.privacy_policy_sidebar ul li{margin:5px 0;color:#536c7c;}
.privacy_policy_sidebar ul li a:hover{color:#333;}
.privacy_policy_footer{width:1000px;height:60px;}
.privacy_policy_footer p{ padding:0 10px;width:900px;height:30px; line-height:30px;font-size:11px;text-align:left;}
.privacy_policy_footer a,.privacy_policy_footer p{color:#73797C;}
/*~~~~~~~~~~Form validation~~~~~~~~~~*/
#output_1{width:300px;height:150px;background:#ff4500;margin:0 auto;}
.capture_form_error{color:#ff4500;}
#capture_returnTraditional_userInformationForm .capture_rightText .capture_processing{margin-right:23px;}
#capture_editProfile_editProfileForm .capture_form_item .capture_processing{float:right;}
#capture_returnTraditional_userInformationForm .capture_rightText{height:30px;}
#verifyEmail, #resendVerificationSuccess{padding:10px;height:350px;}
#verifyEmail p, #resetPasswordRequestCode p{height: 50px;}
#verifyEmail .janrain_modal_closebutton{width:16px;height:16px;}
#janrainModal #forgotPassword{width:240px;}
#janrainModal .janrain_modal_closebutton{/*left:325px;*/ right:20px; background:url(/images/css/close.png) no-repeat 0 0;}
#janrainModal, #resetPasswordRequestCode{height:300px; padding: 20px 10px 10px;}
.janrain-capture-ui .capture_primary, .janrain-capture-ui a.capture_primary, .janrain-capture-ui button.capture_primary, .janrain-capture-ui input.capture_primary{float:right;background:#536c7c;cursor:pointer;}
#capture_verifyEmail_form_item_traditionalSignIn_emailAddress .capture_tip_error, #capture_verifyEmail_form_item_traditionalSignIn_emailAddress .capture_tip_validating{display:none;}
#capture_verifyEmail_traditionalSignIn_emailAddress{height:30px;border:1px solid #536c7c;}
#captureSignInLink{display:block;width:100%;height:120px;background:url("/Images/brand.png") no-repeat scroll 50px 20px;border-bottom:3px solid red;}
#resetPasswordRequestCodeSuccess{height:340px;}
#capture_verifyEmail_submitButton, #capture_resetPasswordRequestCode_forgotPassword_sendButton{padding:10px 15px;}
#editProfile{display:block;margin:0 auto;width:700px;}
#editProfile h1{margin:20px auto;width:600px;font-size:20px;}
#editProfile .capture_grid_block{display:block;margin:0 auto;width:600px;}
#editProfile .capture_grid_block .capture_col_4, #editProfile .capture_grid_block .capture_col_8{margin:20px auto;width:120px;}
#editProfile .capture_grid_block .capture_col_8 .contentBoxWhiteShadow .capture_grid_block .capture_center_col{margin:0;width:600px;}
#editProfile .janrain-capture-ui{height:1050px;}
#editProfile .capture_grid_block .capture_col_8{clear:both;}
.verify_email_and_reset_password_footer{margin:0 auto;width:1000px;height:90px;border-top:1px solid #ccc;background:url(/Images/brand.png) no-repeat 80% 0%;position:absolute;bottom:0;}
.verify_email_and_reset_password_footer_edit_profile{margin:0 auto;width:1000px;height:90px;border-top:1px solid #ccc;background:url(/Images/brand.png) no-repeat 80% 0%;}
#verify_email_and_reset_password_container{margin:20px auto;width:1000px;}
#verify_email_and_reset_password_container .verify_email_and_reset_password_title h1{margin:0 auto;width:600px;height:50px;font-size:25px;}
.verify_email_and_reset_password_signinsignup{display:block;margin:20px auto;width:600px;height:20px;text-decoration:}
.verify_email_and_reset_password_signinsignup:hover{text-decoration:underline;}#forgotPassword,#forgotPasswordSuccess{padding:20px 0;width:320px;height:200px;}
#forgotPasswordSuccess p{margin-top:20px;width:340px;height:90px;}
#forgotPasswordSuccess .capture_footer .capture_btn{background:#536c7c; margin-right:10px;}
#janrainModal .janrain-capture-ui.capture-ui-content{height:400px;}
#capture_editProfile_termsAndCondition_contactConsent_true_0, #capture_editProfile_termsAndCondition_contactConsent_false_1{display:block;}
#capture_signIn_userInformationForm_errorMessages{padding-left:135px;}
#captureSignOutLink{display:block;width:100%;height:80px;background:url("/Images/brand.png") no-repeat 10% 0;border-bottom:3px solid red;position:relative;}
#captureSignOutLink span{display: block;position:absolute;right:0;bottom:0;}
.janrain-capture-ui .capture_primary, .janrain-capture-ui a.capture_primary, .janrain-capture-ui button.capture_primary, .janrain-capture-ui input.capture_primary{ background: none repeat scroll 0 0 #536c7c;}
.capture_form_item .capture_text_input:focus{box-shadow:0px 0px 5px #ff4500;border:1px solid #ff4500;}
#capture_traditionalRegistration_registrationForm div span select:focus{box-shadow:0px 0px 5px #ff4500;border:1px solid #ff4500;}
.capture_footer .capture_left a{ display:inline-block !important;}
.janrain-capture-ui .capture_right{ padding-right:15px;}
#janrainModal .janrain-capture-ui.capture-ui-content{ padding:0;min-height: 450px;}
.janrain-capture-ui .capture_tip,.janrain-capture-ui .capture_tip_error{ width:auto !important;}
.janrain-capture-ui .capture_select{border: 1px solid #536c7c;border-radius: 6px;}